<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\StoreForm;
//商户管理
class Store
{
    //商户列表
    public function index()
    {
        $form=new StoreForm();
        return $form->index();
    }
    //编辑用户
    public function edit(){
        $form=new StoreForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
        $form=new StoreForm();
        return $form->quickedit();
    }
    //编辑用户
    public function delete(){
        $form=new StoreForm();
        return $form->delete();
    }
    //申请列表
    public function applyList(){
        $form=new StoreForm();
        return $form->applyList();
    }
    //申请处理
    public function applyHandle(){
        $form=new StoreForm();
        return $form->applyHandle();
    }
    public function controllerDevice(){
        $form=new StoreForm();
        return $form->controllerDevice();
    }
     //获取绿米授权码
    public function getLvmiCode(){
        $form=new StoreForm();
        return $form->getLvmiCode();
    }
    //获取绿米授权码
    public function lvmiDeviceBind(){
        $form=new StoreForm();
        return $form->lvmiDeviceBind();
    }
}
